from django.urls import path, include
from django.views.generic import TemplateView

from .views import ServicesView

app_name = "gnous_eu"

urlpatterns = [
    path("", TemplateView.as_view(template_name="index.html"), name="index"),
    path("about", TemplateView.as_view(template_name="about.html"), name="about"),
    path("tips", TemplateView.as_view(template_name="tips.html"), name="tips"),
    path("services", ServicesView.index, name="services"),
]
